/* Class = "NSWindow"; title = "Export"; ObjectID = "1"; */
"1.title" = "Exportieren";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"20.title" = "Weiter ...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Export Your Comic"; ObjectID = "60c-9W-qfU"; */
"60c-9W-qfU.title" = "Exportieren Sie Ihren Comic";

